.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: Inter, sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 20px;
}

.container {
  width: 100%;
  max-width: 1160px;
  margin-right: auto;
  margin-left: auto;
}

.logos {
  margin-right: 36px;
  padding-top: 4px;
  padding-bottom: 4px;
  float: left;
}

.collab {
  margin-right: 15px;
  margin-left: 15px;
}

.main {
  position: relative;
  padding-right: 40px;
  padding-left: 40px;
  background-color: #c2ccc6;
}

.grid-1 {
  position: relative;
  z-index: 1;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.heading1 {
  font-family: 'Staatliches';
  font-size: 88px;
  line-height: 90px;
  letter-spacing: -1px;
  text-transform: uppercase;
}

.heading1.heading1-main {
  margin-top: 160px;
  margin-bottom: 60px;
  font-size: 68px;
  line-height: 70px;
  letter-spacing: -1px;
}

.image {
  max-height: 100%;
}

.img-block {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.subtitle {
  margin-top: 155px;
  font-size: 20px;
  line-height: 34px;
  font-weight: 500;
}

.grid-2 {
  position: relative;
  z-index: 1;
  padding-bottom: 60px;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.link-block {
  position: relative;
  padding: 20px;
  border-radius: 8px;
  background-color: #ffdf67;
  color: #000;
  text-decoration: none;
}

.link-block:hover {
  background-color: #e9c95d;
}

.link-block.red-color {
  background-color: #6e293e;
  color: #fff;
}

.link-block.red-color:hover {
  background-color: #612132;
}

.link-block.yellow-color:hover {
  background-color: #f7d66a;
}

.heading2 {
  font-family: 'Staatliches';
  margin-bottom: 10px;
  float: left;
  font-size: 32px;
  line-height: 40px;
  font-weight: 900;
  letter-spacing: -1px;
}

.link-text {
  width: 75%;
  clear: left;
  font-size: 15px;
  line-height: 28px;
  font-weight: 500;
}

.heading2-arrow {
  position: absolute;
  left: auto;
  top: 20px;
  right: 20px;
  bottom: auto;
  margin-bottom: 10px;
  float: left;
  font-size: 32px;
  line-height: 40px;
  font-weight: 900;
  letter-spacing: -1px;
}

.section {
  position: relative;
  overflow: hidden;
  padding: 40px;
}

.grid-photos {
  margin-right: -10px;
  margin-bottom: -80px;
  margin-left: -10px;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.cta {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.cta-left {
  width: 50%;
  padding: 120px 9.5%;
  float: left;
  background-color: #ffdf67;
}

.heading3 {
  margin-bottom: 20px;
  font-family: 'Staatliches';
  font-size: 68px;
  line-height: 70px;
  font-weight: 700;
  letter-spacing: -1px;
  text-transform: uppercase;
}

.text {
  width: 80%;
  margin-bottom: 60px;
  clear: left;
  font-size: 18px;
  line-height: 30px;
  font-weight: 500;
}

.button {
  padding: 20px 40px;
  border-radius: 4px;
  background-color: #1fb141;
  font-size: 15px;
  font-weight: 800;
}

.button:hover {
  background-color: #24a249;
}

.cta-right {
  width: 50%;
  padding: 120px 9.5% 120px 120px;
  float: left;
  background-color: #6f293e;
  color: #fff;
}

.button-blue {
  padding: 20px 40px;
  border-radius: 4px;
  background-color: #1b72f3;
  font-size: 15px;
  font-weight: 800;
}

.button-blue:hover {
  background-color: #1867e5;
}

.card-image {
  width: 100%;
  border-radius: 8px;
}

.card {
  padding: 10px;
  border-radius: 10px;
  color: #000;
  text-decoration: none;
}

.card:hover {
  opacity: 0.9;
}

.grid-gradient {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.button-show {
  position: absolute;
  bottom: 60px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 19px 40px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  color: #000;
  font-size: 15px;
  font-weight: 800;
  text-decoration: none;
}

.button-show:hover {
  border-color: rgba(0, 0, 0, 0.2);
}

.button-show-text {
  margin-right: 10px;
}

.who-span {
  display: inline-block;
  width: 24px;
  height: 25px;
  max-width: 24px;
  min-width: 24px;
  margin-left: 2px;
  background-image: url('../images/who-logo.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.span-link {
  border-bottom: 2px solid #000;
  color: #000;
  text-decoration: none;
}

.navcard {
  display: block;
  padding: 8px;
  border-radius: 8px;
  -webkit-transition: all 150ms ease;
  transition: all 150ms ease;
  color: #000;
  text-decoration: none;
}

.navcard:hover {
  background-color: rgba(0, 0, 0, 0.04);
}

.navmenu {
  position: static;
  float: left;
}

.nav-global {
  margin-right: -12px;
  float: right;
}

.text-ui-header {
  margin-right: 8px;
  float: left;
}

.navcontainer {
  position: relative;
  text-align: center;
}

.navdrop-item {
  padding: 6px 12px;
  border-radius: 4px;
  -webkit-transition: all 150ms ease;
  transition: all 150ms ease;
}

.navdrop-item:hover {
  background-color: rgba(0, 0, 0, 0.04);
}

.navdrop {
  position: static;
}

.text-ui {
  font-size: 14px;
  line-height: 20px;
}

.text-ui.text-ui_semibold {
  font-weight: 600;
}

.text-ui.text-ui_semibold.left {
  margin-right: 8px;
  float: left;
}

.text-ui.text-ui_semibold.mb-4 {
  margin-bottom: 4px;
}

.text-ui.api-heading {
  margin-top: 16px;
  margin-bottom: 8px;
  padding-left: 8px;
  opacity: 0.4;
}

.navdrop-cell {
  margin: -8px;
}

.badge {
  padding-right: 4px;
  padding-left: 4px;
  float: left;
  border-radius: 4px;
  background-color: #fadb5f;
  font-weight: 600;
}

.badge.bardge-new {
  margin-top: 2px;
  color: #1a1a1a;
  font-size: 12px;
  line-height: 16px;
}

.badge.bardge-popular {
  margin-top: 2px;
  background-color: #47d16c;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
}

.badge.bardge-new {
  margin-top: 2px;
  font-size: 12px;
  line-height: 16px;
}

.navdrop-icon {
  width: 16px;
  height: 20px;
  float: left;
}

.navcard-img {
  width: 100%;
  margin-bottom: 16px;
  border-radius: 8px;
}

.navdrop-text {
  margin-right: 4px;
  float: left;
  font-family: Inter, sans-serif;
  color: #000;
  font-weight: 600;
}

.container-2 {
  position: relative;
  width: 100%;
  max-width: 1160px;
  margin-right: auto;
  margin-left: auto;
}

.navdrop-link {
  display: block;
  padding: 8px;
  border-radius: 4px;
  color: #000;
  text-decoration: none;
}

.navdrop-link:hover {
  background-color: rgba(0, 0, 0, 0.04);
}

.navdrop-list {
  margin-top: -8px;
  margin-left: -8px;
}

.navbar {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 5;
  padding: 14px 24px;
  background-color: transparent;
}

.navdroplist.w--open {
  left: 0%;
  top: 40px;
  right: 0%;
  bottom: auto;
  padding: 40px;
  border-radius: 8px;
  background-color: #fff;
  box-shadow: 0 12px 24px -6px rgba(96, 96, 96, 0.15), 0 0 1px 0 rgba(96, 96, 96, 0.31);
}

.navdroplist.navdroplist-full {
  top: -15px;
  z-index: -1;
  margin-right: -24px;
  margin-left: -24px;
  padding-top: 85px;
  border-top: 1px solid rgba(0, 0, 0, 0.08);
  border-radius: 0px;
  box-shadow: 0 11px 24px -6px rgba(96, 96, 96, 0.15), 0 0 1px 0 rgba(96, 96, 96, 0.31);
}

.navlink {
  padding: 6px 12px;
  border-radius: 4px;
  -webkit-transition: all 150ms ease;
  transition: all 150ms ease;
  color: #000;
  font-weight: 600;
}

.navlink:hover {
  background-color: rgba(0, 0, 0, 0.04);
}

.navlink.navlink-m {
  display: none;
}

.navgrid {
  grid-column-gap: 32px;
  grid-row-gap: 40px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.navgrid.navgrid-second-row {
  grid-row-gap: 40px;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.footer-socials {
  margin-bottom: 16px;
  margin-left: -8px;
}

.tech-text {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-size: 14px;
  line-height: 20px;
}

.footer-social {
  margin-right: 8px;
  float: left;
  opacity: 0.4;
}

.footer-grid-bottom {
  margin-top: 24px;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.footer-bottom-item-right {
  text-align: right;
}

.link-dark {
  display: inline-block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.26);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #000;
  text-decoration: none;
}

.link-dark:hover {
  border-bottom-color: rgba(0, 0, 0, 0.6);
}

.link-dark:active {
  border-bottom-color: #000;
}

.link-dark.link-dark-footer {
  margin-bottom: 16px;
  float: left;
  clear: left;
}

.link-dark.link-dark-footer-bottom {
  margin-right: 24px;
  float: left;
  clear: none;
}

.footer-divider {
  height: 1px;
  background-color: #000;
  opacity: 0.08;
}

.h5 {
  margin-bottom: 16px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

.container-3 {
  width: 100%;
  max-width: 1264px;
  margin-right: auto;
  margin-left: auto;
}

.footer {
  padding: 56px 40px 24px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px none rgba(0, 0, 0, 0.08);
}

.footer-grid-top {
  margin-bottom: 24px;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.logo-footer-2 {
  margin-bottom: 32px;
}

@media screen and (min-width: 1920px) {
  .cta-left {
    padding-left: 380px;
  }

  .cta-right {
    padding-right: 380px;
  }
}

@media screen and (max-width: 991px) {
  .grid-1 {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .heading1.heading1-main {
    margin-top: 120px;
  }

  .img-block {
    display: none;
  }

  .subtitle {
    margin-top: 120px;
  }

  .grid-2 {
    grid-row-gap: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .link-block.red-color {
    padding-bottom: 30px;
    -webkit-transform: rotate(1deg) translate(5px, -10px);
    -ms-transform: rotate(1deg) translate(5px, -10px);
    transform: rotate(1deg) translate(5px, -10px);
  }

  .link-block.yellow-color {
    padding-bottom: 30px;
    -webkit-transform: translate(-5px, 0px) rotate(-1deg);
    -ms-transform: translate(-5px, 0px) rotate(-1deg);
    transform: translate(-5px, 0px) rotate(-1deg);
  }

  .cta-left {
    padding-right: 40px;
    padding-left: 40px;
  }

  .cta-right {
    padding-right: 40px;
    padding-left: 40px;
  }

  .gradient-img {
    max-width: 200vw;
    margin-bottom: -1px;
  }

  .burger {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 32px;
    height: 32px;
    padding: 4px 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .burger.w--open {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 4px;
    padding-bottom: 4px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
  }

  .navcard {
    padding-right: 0px;
    padding-left: 0px;
  }

  .navcard:hover {
    background-color: transparent;
  }

  .navmenu {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    padding-right: 20px;
    padding-bottom: 12px;
    padding-left: 20px;
    float: none;
    background-color: #fff;
  }

  .nav-global {
    position: relative;
    display: none;
  }

  .navdrop-item {
    width: 100%;
    padding: 8px 0px;
  }

  .navdrop-item:hover {
    background-color: transparent;
  }

  .navdrop-item.w--open {
    padding-right: 0px;
    padding-left: 0px;
  }

  .navdrop {
    width: 100%;
    clear: left;
  }

  .text-ui.hidden {
    display: none;
  }

  .text-ui.text-ui_semibold.left {
    font-weight: 400;
  }

  .text-ui.text-ui_semibold.mb-4 {
    margin-bottom: 0px;
    font-weight: 400;
  }

  .text-ui.api-heading {
    padding-left: 0px;
    opacity: 0.4;
  }

  .navdrop-cell {
    margin: 0px;
  }

  .navdrop-icon {
    float: right;
  }

  .navcard-img {
    display: none;
  }

  .navdrop-link {
    padding-right: 0px;
    padding-left: 0px;
  }

  .navdrop-link:hover {
    background-color: transparent;
  }

  .navdrop-list {
    margin-top: 0px;
    margin-left: 0px;
  }

  .navbar {
    padding-right: 20px;
    padding-left: 20px;
  }

  .navdroplist.w--open {
    position: relative;
    top: 0px;
    z-index: 0;
    margin: 10px 0px;
    padding: 0px 0px 0px 16px;
    border-left: 1px solid rgba(0, 0, 0, 0.08);
    border-top-style: none;
    box-shadow: none;
  }

  .navlink {
    display: block;
    padding: 8px 0px;
  }

  .navlink:hover {
    background-color: transparent;
  }

  .navlink.navlink-m {
    display: block;
  }

  .navgrid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }

  .navgrid.navgrid-second-row {
    grid-row-gap: 0px;
  }

  .footer-grid-top {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }
}

@media screen and (max-width: 767px) {
  .brand {
    padding-left: 0px;
  }

  .logos {
    margin-right: 20px;
  }

  .main {
    padding-right: 20px;
    padding-left: 20px;
  }

  .grid-1 {
    margin-bottom: 40px;
    grid-row-gap: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .heading1.heading1-main {
    margin-top: 80px;
    margin-bottom: 20px;
    font-size: 50px;
    line-height: 50px;
    letter-spacing: -2px;
  }

  .subtitle {
    margin-top: 0px;
    font-size: 18px;
    line-height: 30px;
  }

  .grid-2 {
    padding-bottom: 40px;
  }

  .link-block.red-color {
    padding-right: 70px;
  }

  .link-block.yellow-color {
    padding-right: 70px;
  }

  .section {
    padding: 30px 20px;
  }

  .cta-left {
    padding: 60px 20px;
  }

  .heading3 {
    font-size: 38px;
    line-height: 36px;
    letter-spacing: -1px;
  }

  .text {
    width: 100%;
    margin-bottom: 40px;
  }

  .cta-right {
    padding: 60px 20px;
  }

  .card {
    margin-bottom: 10px;
  }

  .button-show {
    bottom: 30px;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media screen and (max-width: 479px) {
  .link-text {
    width: 100%;
  }

  .grid-photos {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .cta {
    display: block;
  }

  .cta-left {
    width: 100%;
    height: auto;
  }

  .text {
    width: 100%;
  }

  .cta-right {
    width: 100%;
    height: auto;
  }

  .grid-photos-column.mobile-margin {
    margin-top: -50%;
  }

  .gradient-img {
    max-width: 300vw;
  }

  .footer-grid-bottom {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .footer-bottom-item-right {
    text-align: left;
  }

  .footer-grid-top {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto auto auto;
    grid-template-rows: auto auto auto auto auto;
  }
}

#w-node-_15482a97-5b73-9570-5d1d-5f3e96014e5e-78cb6fc2 {
  -ms-grid-column-span: 1;
  grid-column-end: 5;
  -ms-grid-column: 4;
  grid-column-start: 4;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-_15482a97-5b73-9570-5d1d-5f3e96014eab-78cb6fc2 {
  -ms-grid-column-span: 1;
  grid-column-end: 5;
  -ms-grid-column: 4;
  grid-column-start: 4;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-ded0f67c-c4f1-2948-f764-376caf0ca285-78cb6fc2 {
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-_30f0a7ba-e20a-2c19-d338-80592b75ff3b-78cb6fc2 {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_30f0a7ba-e20a-2c19-d338-80592b75ff9f-78cb6fc2 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-_30f0a7ba-e20a-2c19-d338-80592b75ffa4-78cb6fc2 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

@media screen and (max-width: 991px) {
  #w-node-_15482a97-5b73-9570-5d1d-5f3e96014e4d-78cb6fc2 {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
  }

  #w-node-_15482a97-5b73-9570-5d1d-5f3e96014e5e-78cb6fc2 {
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
  }

  #w-node-_15482a97-5b73-9570-5d1d-5f3e96014eab-78cb6fc2 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-d370ce1f-d47d-eda4-d00a-4aec3614bd48-78cb6fc2 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-ded0f67c-c4f1-2948-f764-376caf0ca285-78cb6fc2 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }

  #w-node-_30f0a7ba-e20a-2c19-d338-80592b75ff3b-78cb6fc2 {
    -ms-grid-row: span 4;
    grid-row-start: span 4;
    -ms-grid-row-span: 4;
    grid-row-end: span 4;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_30f0a7ba-e20a-2c19-d338-80592b75ff9f-78cb6fc2 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 3;
    grid-column-start: span 3;
    -ms-grid-column-span: 3;
    grid-column-end: span 3;
  }

  #w-node-_30f0a7ba-e20a-2c19-d338-80592b75ffa4-78cb6fc2 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-d370ce1f-d47d-eda4-d00a-4aec3614bd48-78cb6fc2 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-ded0f67c-c4f1-2948-f764-376caf0ca285-78cb6fc2 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_30f0a7ba-e20a-2c19-d338-80592b75ff3b-78cb6fc2 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }

  #w-node-_30f0a7ba-e20a-2c19-d338-80592b75ff9f-78cb6fc2 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
}

/* latin-ext */
@font-face {
  font-family: 'Staatliches';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/staatliches/v10/HI_OiY8KO6hCsQSoAPmtMYeVvpCfOMPTjMY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Staatliches';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/staatliches/v10/HI_OiY8KO6hCsQSoAPmtMYebvpCfOMPT.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'SystemUI';
  src: url('../fonts/SystemUI-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}

